4610Report Number:          A
Accepted for Filing
Date of Report: 12/24/2008
Federal Communications Commission News Media Information 202 / 418-0500
Washington, D.C. 20554
PUBLIC NOTICE
Site-By-Site
Wireless Telecommunications Bureau
Internet: http://www.fcc.gov
TTY: 1-888-835-5322
th
445 12 St., S.W.
Below is a listing of applications, subject to the pre-grant notice and petition procedure of Section 309 of the
Communications Act of 1934, as amended, that were accepted for filing.
AS - Aural Studio Transmitter Link
State Purpose
Call Sign Longitude Area Op.Receipt Date 
File Number 
Frequency (MHz)
Applicant Name
Latitude
City
MN NE
093-13-22.7 W
0003683936 RADIO LICENSE HOLDING III, LLC Minneapolis
12/19/2008 00951.75000 44-58-53.1 N
CF - Common Carrier Fixed Point to Point Microwave
State Purpose
Call Sign Longitude Area Op.Receipt Date 
File Number 
Frequency (MHz)
Applicant Name
Latitude
City
TX MD
WQJP632 101-56-17.3 W
0003683603 AMA COMMUNICATIONS L.L.C. CANYON
12/19/2008 10915.00000 34-58-55.6 N
TX MD
WQJP632 101-56-17.3 W
0003683603 AMA COMMUNICATIONS L.L.C. CANYON
12/19/2008 19440.00000 34-58-55.6 N
CA NE
122-18-00.8 W
0003682709 T-MOBILE LICENSE LLC EL CERRITO
12/18/2008 17875.00000 37-53-56.3 N
CA NE
121-55-08.8 W
0003682771 T-MOBILE LICENSE LLC Clayton
12/18/2008 17830.00000 37-52-54.2 N
CA NE
122-02-42.0 W
0003682772 T-MOBILE LICENSE LLC CONCORD
12/18/2008 19390.00000 37-58-59.8 N
Page 1
Land Mobile Control Station Meeting the 6.1m Rule
Box/Rectangular 
KMRA around a centerpoint
KMRA around a site (listed on application)  
Area of Operation Key:
Modification
Amendment  
Purpose Key:
AM 
MD
A 
P 
X 
R
C Countywide S Statewide 
N Nationwide including HI,AK,US Territories T Citywide 
O Other - Narrative U Continental US 
NE 
RM
New  
Renewal/Modification
RO Renewal Only
NT Certification of Construction
EX Request for Extension of Time
CF - Common Carrier Fixed Point to Point Microwave
State Purpose
Call Sign Longitude Area Op.Receipt Date 
File Number 
Frequency (MHz)
Applicant Name
Latitude
City
MT NE
114-06-57.0 W
0003683600 Cybernet1, Inc. Missoula
12/19/2008 10955.00000 46-37-02.7 N
TX NE
101-53-24.2 W
0003683606 AMA COMMUNICATIONS, LLC Happy
12/19/2008 17880.00000 34-50-06.1 N
MG - Microwave Industrial/Business Pool
State Purpose
Call Sign Longitude Area Op.Receipt Date 
File Number 
Frequency (MHz)
Applicant Name
Latitude
City
OR AM
WNTY583 122-40-39.3 W
0003678715 NVT Portland Licensee, LLC PORTLAND
12/19/2008 22375.00000 45-30-47.4 N
OR MD
WQJE847 123-30-42.0 W
0003683612 McMinnville Access Company WILLAMINA
12/19/2008 11425.00000 45-01-24.0 N
OR MD
WQJE847 123-30-42.0 W
0003683612 McMinnville Access Company WILLAMINA
12/19/2008 17840.00000 45-01-24.0 N
OR NE
123-26-49.4 W
0003683609 McMinnville Access Company SHERIDAN
12/19/2008 19400.00000 45-06-24.3 N
Page 2
